Subject: please unsubscribe

From: Charles Fulcher <[email-masked]>
Date: Sun, 30 Jul 1995 23:45:06 -0400 (EDT)

I apologize for posting in this manner, but I have lost the address I 
needed to unsubscribe from this list. Could someone please send it to me, 
or please remove my name from the list. Thank you,

Charles
##############################################################################
Charles Fulcher              |"There are no mistakes. The events we bring
Department of Economics      | upon ourselves, no matter how unpleasant, are
Radford University           | necessary in order to learn what we need to
[email-masked]| learn; whatever steps we take, they're
 /^\ /^\  "Big Brother is    | necessary to reach the places we've chosen
  () ()    watching" -Orwell | to go."       -- Richard Bach
##############################################################################